# A program that calculates the conversions of Pounds to Euros and vice versa.

def main():
    choice = int(input("Enter (1) for Pounds to Euros and " 
                              + "(2) for Euros to Pounds: "))
    amount = int(input("Enter the value to convert: "))
    convertedAmount = poundsAndEuroConverter(choice, amount)
    print("Converted Currency = ", convertedAmount)
    
def poundsAndEuroConverter(option,value):
    EXCHANGE_RATE = 1.14
    
    if (option == 1):
        result = value * EXCHANGE_RATE
    else:
        result = value / EXCHANGE_RATE
    result = round(result, 2)
    return result

main()
